#Bahasa Indonesia
WALLET_LOCKED=Dompet terkunci
UNABLE_TO_LOCK_ASSET=Tidak dapat mengunci aset
ILLEGAL_ACTIVITIES=Aktivitas tidak sah!
UPDATE_ACTIVITY_FAILED=Gagal memperbarui aktivitas!
DEPARTMENT_DOES_NOT_EXIST=Departemen tidak ada
DELETE_ALL_USERS_IN_THIS_DEPARTMENT=Silakan hapus semua pengguna di departemen ini terlebih dahulu
SUCCESS=Penghapusan berhasil
FAIL=Penghapusan gagal, silakan hapus semua pengguna di bawah peran ini terlebih dahulu
AUTHENTICATION_INFORMATION_DOES_NOT_EXIST=Informasi terkait autentikasi tidak ada
CERTIFICATION_DETAILS=Detail autentikasi
ABNORMAL_AUTHENTICATION_INFORMATION_FORMAT=Format informasi autentikasi tidak normal
DATA_OUT_OF_DATE=Data kedaluwarsa, silakan refresh dan coba lagi
NETWORK_ABNORMALITY=Jaringan tidak normal, silakan coba lagi nanti
PARAMETER_BINDING_ERROR=Kesalahan binding parameter (mis. parameter wajib tidak dikirim)!
UNKNOWN_ERROR=Kesalahan tidak diketahui
NO_DATA=Tidak ada data
USER_PASSWORD_ERROR=Nama pengguna atau kata sandi salah
GET_SUCCESS=Berhasil didapatkan
PARAMETER_ERROR=Kesalahan parameter
VERIFICATION_FAILED=Verifikasi gagal
REQUEST_METHOD_NOT_SUPPORTED=Metode permintaan tidak didukung
